<?php
include('sitedetails.php');
header("Content-Type: application/xml; charset=utf-8");

$base_url = rtrim($siteurlnav, '/');
$last_mod = date('c'); // Current date

echo '<?xml version="1.0" encoding="UTF-8"?>' . PHP_EOL;
echo '<sitemapindex xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">' . PHP_EOL;

// Link to Ringtone Index
echo '  <sitemap>' . PHP_EOL;
echo '    <loc>' . $base_url . '/sitemap_ringtones.xml</loc>' . PHP_EOL;
echo '    <lastmod>' . $last_mod . '</lastmod>' . PHP_EOL;
echo '  </sitemap>' . PHP_EOL;

// Link to Category Index
echo '  <sitemap>' . PHP_EOL;
echo '    <loc>' . $base_url . '/sitemap_category.xml</loc>' . PHP_EOL;
echo '    <lastmod>' . $last_mod . '</lastmod>' . PHP_EOL;
echo '  </sitemap>' . PHP_EOL;

echo '</sitemapindex>';
?>